body.grid #mode-btn-group #mode-icons {
	opacity: 0;
}

body.grid #mode-btn-group:hover #mode-icons {
	opacity: 1;
}

body.grid #mode-btn-group {
	position: fixed;
	right: 20px;
	bottom: 80px;
	z-index: 10;
	display: none;
}

body.grid #mode-btn-group #mode-icons {
	opacity: 0;
}

body.grid #mode-btn-group:hover #mode-icons {
	opacity: 1;
}

body.grid #mode-btn-bg {
	background: url('../resources/layout/slide_bg.png') center no-repeat;
	width: 97px;
	height: 25px;
	padding: 3px 4px 1px 2px;
}

body.grid #mode-btn {
	position: relative;
	left: 48px;
	background: url('../resources/layout/slide_btn.png') center no-repeat;
	width: 49px;
	height: 25px;
}

body.grid #mode-icons {
	margin-top: 5px;
	height: 31px;
}

body.grid #mode-icons #map-icon {
	display: inline-block;
	background: url('../resources/layout/map_icon_en.png') center no-repeat;
	width: 52px;
	height: 31px;
}

body.grid #mode-icons #grid-icon {
	display: inline-block;
	background: url('../resources/layout/grid_icon_en.png') center no-repeat;
	width: 51px;
	height: 31px;
}

body.grid .side-btn-group {
	position: fixed;
	background: white;
	top: 25%;
	z-index: 10;
}

body.grid .side-btn-group .separator {
	width: 16px;
	height: 1px;
	background: silver;
	margin: auto;
}

body.grid .side-btn-group .side-btn {
	width: 28px;
	height: 28px;
	padding: 8px;
	cursor: pointer;
}
body.grid .side-btn-group .side-btn.disabled img{
	opacity: 0.5;
	-moz-opacity:0.5;
}
body.grid #left-btn {
	left: 0;
	border: 1px solid silver;
	border-left: 0;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

body.grid .side-btn-caption {
  width: 0px;
  height: 20px;
  padding-left: 5px;
  overflow: hidden;
  white-space: nowrap;
  background-color: white;
}

body.grid #left-btn .side-btn-caption {
  position: relative;
  top: -28px;
  left: 30px;
}


body.grid #left-btn .side-btn-caption span{
	padding-left: 5px;
}

body.grid #right-btn {
	right: 0;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border: 1px solid silver;
	border-right: 0px;
}

body.grid #right-btn .side-btn-caption {
  position: relative;
  top: -28px;
  right: 8px;
  text-align:right;
}

body.grid #right-btn .side-btn-caption span {
  position: absolute;
  top:0;
  right:0;
  padding-right: 5px;
}
/*body.grid #left-btn .side-btn-caption {
  position: relative;
  top: -28px;
  left: 40px;
}

body.grid #right-btn {
	right: 0;
	border: 1px solid silver;
	border-right: 0;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

body.grid #right-btn .side-btn-caption {
  position: relative;
  top: -28px;
  right: 12px;
  text-align:right;
}

body.grid #right-btn .side-btn-caption span {
  position: absolute;
  top:0;
  right:0;
}*/

body.grid #content{
	padding-bottom: 54px;
	box-sizing: border-box; 
	-moz-box-sizing: border-box;
	overflow:hidden;
}

body.grid #gridwrap{
	height:100%;
	overflow-x:hidden; 
	width:100%;
	margin: 0 auto;

}
body.grid #gridwrap .gridelembox{
	width:25%;
	/*height:25%;
	padding: 1px;*/
	background-color: white;
	display: inline-block;
	position: relative;
	vertical-align: top;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
}
body.grid #gridwrap .gridelembox .gridratio{
	padding-top: 75%;
}
body.grid #gridwrap .gridelem{
	position: absolute;
	top:1px;
	left:1px;
	right:1px;
	bottom: 1px;
}
body.grid #gridwrap .gridelem .box,
body.grid #gridwrap .gridelem .text{
	position:absolute;
	width:100%;
	height: 100%;
}
body.grid #gridwrap .gridelem  .desc{
	position: absolute;
	bottom:0px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	padding: 0px 10px 10px 10px;

}
body.grid #gridwrap .gridelem .desc .headline{
	color:black;
	font-size: 15px;
display: none;
}
body.grid #gridwrap .gridelem  .desc .location{
	color:black;
	font-size: 12px;
	display: none;
}
body.grid #gridwrap .gridelem:hover .desc .headline{
	color:white;
	font-size: 15px;
	display: block;
}
body.grid #gridwrap .gridelem:hover  .desc .location{
	color:white;
	font-size: 12px;
	display: block;
}
body.grid #gridwrap .gridelem .box{
	opacity:0.8; 
}
body.grid #gridwrap .gridelem .box{
	background-color: transparent;
}


body.grid #gridwrap .gridelem .box.type1{
	background-color: #DADADA;
	display: none;
}
body.grid #gridwrap .gridelem .box.type2{
	background-color: #8D8D8D;
	display: none;
}
body.grid #gridwrap .gridelem .box.type3{
	background-color: #5E8900;
	display: none;
}
body.grid #gridwrap .gridelem .box.type4{
	background-color: #92D600;
	display: none;
}
body.grid #gridwrap .gridelem .box.type5{
	background-color: #C0B795;
	background-color: #FDBA3C;
	display: none;
}
body.grid #gridwrap .gridelem .box.type6{
	background-color: #D9F4AA;
	background-color: #FDBA3C;
	background-color: #FFDE00;
	display: none;
}
body.grid #gridwrap .gridelem .box.type7{
	background-color: #D5CD9E;
	display: none;
}
body.grid #gridwrap .gridelem .box.type8{
	background-color: #F9E980;
	background-color: #FFDE00;
	display: none;
}
body.grid #right-btn .all-btn-obj.hide{
	display: none;
}